Summary: MUSASHI provides a set of commands for data mining and data warehousing
Name: musashi
Version: 1.0.2
Release: 0
Copyright: GPL2
Group: Applications/Databases
Packager: hamuro@adm.osaka-sandai.ac.jp
Vendor: MUSASHI
Url: http://musashi.sourceforge.ne.jp/
BuildArch: i386
Source: musashi-1.0.2.tar.gz

%description
MUSASHI is a set of commands that enables us to efficiently execute various types of data manipulations in a flexible manner, mainly aiming at data processing of huge amount of data required for data mining. Data format which MUSASHI can deal with is either an XML table written in XML or plain text file with table structure. Maximum data size which MUSASHI can handle ranges from millions to tens of millions of records. 

%prep
%setup

%build
./configure
make

%install
make install

%files
%doc AUTHORS COPYING ChangeLog README

/usr/local/lib/libmusashi.a
/usr/local/lib/libmusashi.la
/usr/local/lib/libmusashi.so
/usr/local/lib/libmusashi.so.0
/usr/local/lib/libmusashi.so.0.0.2
/usr/local/bin/csv2xt
/usr/local/bin/ppm2xt
/usr/local/bin/txt2xt
/usr/local/bin/xml2xt
/usr/local/bin/xmlcat
/usr/local/bin/xmlenc
/usr/local/bin/xmlhead
/usr/local/bin/xmltagcnt
/usr/local/bin/xmltree
/usr/local/bin/xt2html
/usr/local/bin/xt2ppm
/usr/local/bin/xt2txt
/usr/local/bin/xt2xml
/usr/local/bin/xtaccum
/usr/local/bin/xtagg
/usr/local/bin/xtbest
/usr/local/bin/xtbucket
/usr/local/bin/xtcal
/usr/local/bin/xtcalender
/usr/local/bin/xtcat
/usr/local/bin/xtchgnum
/usr/local/bin/xtchgstr
/usr/local/bin/xtcombi
/usr/local/bin/xtcommon
/usr/local/bin/xtcorrelation
/usr/local/bin/xtcount
/usr/local/bin/xtcut
/usr/local/bin/xtdelnul
/usr/local/bin/xtduprec
/usr/local/bin/xtheader
/usr/local/bin/xtiotest
/usr/local/bin/xtjoin
/usr/local/bin/xtmkdata
/usr/local/bin/xtmkheader
/usr/local/bin/xtnjoin
/usr/local/bin/xtnulto
/usr/local/bin/xtnumber
/usr/local/bin/xtpattern
/usr/local/bin/xtproduct
/usr/local/bin/xtrand
/usr/local/bin/xtsed
/usr/local/bin/xtsel
/usr/local/bin/xtselrand
/usr/local/bin/xtselstr
/usr/local/bin/xtsep
/usr/local/bin/xtsession
/usr/local/bin/xtsetchr
/usr/local/bin/xtshare
/usr/local/bin/xtslide
/usr/local/bin/xtsort
/usr/local/bin/xtstatistics
/usr/local/bin/xtsubstr
/usr/local/bin/xtuniq
/usr/local/bin/xtclassify
/usr/local/bin/xtkmean
/usr/local/bin/xtcntseq
/usr/local/bin/xtregionseg
/usr/local/man/man1/csv2xt.1
/usr/local/man/man1/ppm2xt.1
/usr/local/man/man1/txt2xt.1
/usr/local/man/man1/xml2xt.1
/usr/local/man/man1/xmlcat.1
/usr/local/man/man1/xmlenc.1
/usr/local/man/man1/xmlhead.1
/usr/local/man/man1/xmltagcnt.1
/usr/local/man/man1/xmltree.1
/usr/local/man/man1/xt2html.1
/usr/local/man/man1/xt2ppm.1
/usr/local/man/man1/xt2txt.1
/usr/local/man/man1/xt2xml.1
/usr/local/man/man1/xtaccum.1
/usr/local/man/man1/xtagg.1
/usr/local/man/man1/xtbest.1
/usr/local/man/man1/xtbucket.1
/usr/local/man/man1/xtcal.1
/usr/local/man/man1/xtcalender.1
/usr/local/man/man1/xtcat.1
/usr/local/man/man1/xtchgnum.1
/usr/local/man/man1/xtchgstr.1
/usr/local/man/man1/xtcombi.1
/usr/local/man/man1/xtcommon.1
/usr/local/man/man1/xtcorrelation.1
/usr/local/man/man1/xtcount.1
/usr/local/man/man1/xtcut.1
/usr/local/man/man1/xtdelnul.1
/usr/local/man/man1/xtduprec.1
/usr/local/man/man1/xtheader.1
/usr/local/man/man1/xtiotest.1
/usr/local/man/man1/xtjoin.1
/usr/local/man/man1/xtmkdata.1
/usr/local/man/man1/xtmkheader.1
/usr/local/man/man1/xtnjoin.1
/usr/local/man/man1/xtnulto.1
/usr/local/man/man1/xtnumber.1
/usr/local/man/man1/xtpattern.1
/usr/local/man/man1/xtproduct.1
/usr/local/man/man1/xtrand.1
/usr/local/man/man1/xtsed.1
/usr/local/man/man1/xtsel.1
/usr/local/man/man1/xtselrand.1
/usr/local/man/man1/xtselstr.1
/usr/local/man/man1/xtsep.1
/usr/local/man/man1/xtsession.1
/usr/local/man/man1/xtsetchr.1
/usr/local/man/man1/xtshare.1
/usr/local/man/man1/xtslide.1
/usr/local/man/man1/xtsort.1
/usr/local/man/man1/xtstatistics.1
/usr/local/man/man1/xtsubstr.1
/usr/local/man/man1/xtuniq.1
/usr/local/man/man1/xtclassify.1
/usr/local/man/man1/xtkmean.1
/usr/local/man/man1/xtcntseq.1
/usr/local/man/man1/xtregionseg.1
